@mixin adder {
  display: flex;
      align-items: center;
      justify-content: center;
      margin-top: 2rem;

      & Button {
        height: 2.5rem;
        width: 2.5rem;
      }

      & svg {
        width: .9rem;
        height: .9rem;
      }
}

#ItemCollection {
    ul {
      list-style-type: none;
      padding: 0;
      width: 100%;
      li {
        display: grid;
        grid-template-columns: 1fr 6fr 2fr;
        column-gap: 6rem;

        padding: 0.5rem;
        border-bottom: 1px solid #808080;
        cursor: pointer;

        .ItemHeader {
          display: flex;
          column-gap: 1rem;
          align-items: center;

          .ItemThumbnail {
            width: 5rem;
            height: 4rem;

            img {
              width: 100%;
              height: 100%;
            }
          }
        }

        .title {
          display: flex;
          flex-direction: column;

          font-size: .75rem;
          font-weight: 700;

          .HallsNumber {
            font-size: 1.25rem;
            font-weight: 600;
          }

          .date {
            font-size: 68.75%;
          }
        }

        .DescriptionContainer {
          display: flex;
          flex-direction: column;
          align-items: center;
          justify-content: center;
          row-gap: .4rem;

          .Description{
            display: flex;
            flex-direction: column;

            font-size: .75rem;
            font-weight: 400;

            .TitleBold {
              font-weight: bold;
            }
            .MoreDetailsLink{
              a {
                text-decoration: none;
                font-weight: 700;
                font-size: 0.68rem;
                text-decoration-line: underline;
                color: #547AFF;
              }
            }
          }
        }

        .TagsContainer {
          display: flex;
          column-gap: 1rem;
          justify-content: flex-end;
          align-items: center;

          .tag {
            font-size: 75%;
            font-weight: 400;
            padding: 4px 8px 4px 8px;
            background-color: #494949;
            border: 0.5px solid #C7C7C7;
          }
        }
        .ButtonsContainer {
          display: flex;
          column-gap: 1rem;
          justify-content: flex-end;

          a {
            text-decoration: none;
          }
        }
      }
    }
    .ItemCollectionAdder {
      @include adder;
    }
  }

